## fonts-nakula 1.0

=== debian/changelog ===
fonts-nakula (1.0-3) unstable; urgency=low

  * Install directory name changed from fonts-nakula to Nakula
  * Remove leading ./ from install file, it is not required.  
  * Add myself as uploader.
  * Bumped Standards-Version to 3.9.4.
  * Use canonical anonscm.d.o as URI for Vcs-* fields.
  * Mark package as multi-arch foreign.
  * Remove unneeded comments generated from debhelper template.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 22:16:45 +0530

fonts-nakula (1.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Breaks: ttf-devanagari-fonts (<< 2:1.0)
    + Updated Standards-Version to 3.9.3
  * debian/copyright:
    + Updated to copyright-format 1.0

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 11:41:30 +0530

fonts-nakula (1.0-1) unstable; urgency=low

  * Split from ttf-devanagari-fonts package.

 -- Muneeb Shaikh <iammuneeb@gmail.com>  Sat, 07 Jan 2012 16:00:01 +0530
