=== debian/control ===
Source: fonts-nakula
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Muneeb Shaikh <iammuneeb@gmail.com>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://bombay.indology.info/software/fonts/devanagari/index.html
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-nakula.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-nakula.git

Package: fonts-nakula
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fonts-sahadeva
Breaks: ttf-devanagari-fonts (<< 2:1.0)
Replaces: ttf-devanagari-fonts
Description: Free Unicode compliant Devanagari font 
 This package provides font for Devanagari script which is used for writing 
 Hindi, Marathi and Sanskrit languages.
 .
 Nakula follows the Mumbai style of Devanagari, with rounded glyphs and little 
 thin/thick variation.
